body {
    background: lightsteelblue;
    font-family: Calibri;
}

h1 {
    font-size: 30px;
    text-transform: uppercase;
}

h2 {
    font-size: 1.5em;
    text-decoration: underline;
}

p {
    background: aliceblue;
    border-radius: 10px;
    padding: 10px;
}

p:nth-child(4) {
    columns: 2;
}

img {
    border-radius: 50%;
}

table {
    width: 100%;
    border: 3px dotted brown;
}

.subsitiary-fleet-row td,
.ferry-type-cell {
    text-align: center;
}

table > tbody > tr:nth-child(even) {
    background: darkblue;
}

table > tbody > tr:nth-child(odd) {
    background: lightblue;
}

table > tbody > tr > td {
    padding: 10px;
    color: white;
    border: 3px dotted white;
}

